<?php
declare(strict_types=1);

namespace FiloBlu\Storelocator\Model\ResourceModel;

use Magento\Framework\Model\ResourceModel\Db\AbstractDb;

/**
 *
 */
class Events extends AbstractDb
{

    /**
     * @return void
     */
    protected function _construct()
    {
        $this->_init('filoblu_storelocator_events', 'event_id');
    }
}
